For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GuidesWhite-labelAPI Reference
GuidesWhite-labelAPI Reference
  • Panic API Reference
      • POSTCreate a lead
      • GETGet a lead
    • Errors & status codes
LogoLogo
Panic API ReferenceLeads

Get a lead

GET
/panic-api/v2/leads/:id
GET
/panic-api/v2/leads/:id
$curl https://staging-panic.aura.services/panic-api/v2/leads/id \
> -H "Authorization: Bearer <token>"
1{
2 "id": "lead_123",
3 "status": "created"
4}
Retrieves one lead by ID.
Was this page helpful?
Previous

Errors & status codes

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
Lead identifier.

Response

Lead details.
idstring
statusstring

Errors

401
Unauthorized Error
404
Not Found Error